page-login {

  ion-content{
    .bg-login{
      display: block;
      width: 100%;
      height: 100%;
      background: $login-bg;
      @extend .bg-style;
    }
    .header{
      padding-top: 20%;
      img{
        display: block;
        margin: 0px auto;
        width: 60%;
      }
    }
  }
  ion-footer{
    border: 0px !important;
    background-color: #fbfbfb !important;
    &::before{
      height: 0px !important;
    }
    ion-toolbar{
      padding: 0px !important;
      border: 0px !important;
      .toolbar-background{
        background: transparent !important;
        border: 0px !important;
      }
      .footer{
        width: 100%;
        text-align: center;
        p{
          letter-spacing: 1px;
          color:$color-11253c;
          padding-top: 0px !important;
          margin-bottom: 10px;
          &.title{
            font-size: 1.4rem;
            margin-bottom: 0px !important;
            padding-top: 0px !important;
          }
          &.name{
            font-family: HelveticaNeue_Bold;
            font-size: 1.7rem;
            margin: 10px 10px !important;
          }
          &.version{
            color:$color-192b41;
            opacity: 0.7;
            font-size: 1.2rem;
            margin: 0px !important;
            margin-bottom: 5px !important;
          }
        }
        .group-buttons{
          display: flex;
          padding: 10px 5px;
          button{
            flex: 1;
            margin: 0px 5px !important;
            color:#ffffff !important;
            text-transform: none !important;
            border-radius: 30px !important;
            font-size: 1.2rem;
            &:first-child{
              background-color: #ff6262 !important;
            }
            &:last-child{
              background-color: #377be0 !important;
            }
          }
        }
      }
    }
  }
}
